
.grey-form input {
  padding: 16px !important;
  height: auto !important;
}
.grey-form input[type=submit] {
  border: solid 2px #c81429 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.grey-form input[type=submit]:focus {
  outline: none !important;
}
.grey-form input[type=submit]:hover {
  background-color: #393939 !important;
}

.white-form input {
  padding: 16px !important;
  height: auto !important;
}
.white-form input[type=submit] {
  border: solid 2px #c81429 !important;
}
.white-form input[type=submit]:focus {
  outline: none !important;
}
.white-form input[type=submit]:hover {
  color: #c81429 !important;
  background-color: #fff !important;
}

body .content.content_top_margin {
  margin-top: 70px !important;
}

html.menu-open, .menu-open body {
  overflow: hidden;
  position: fixed;
  height: 100%;
}

.vheader {
  position: fixed;
  top: 0;
  z-index: 10000;
  background-color: #FFF;
  width: 100%;
}
.vheader-top-bar {
  height: 70px;
  display: flex;
}

nav.mobile_menu {
  position: fixed;
  top: 70px;
  z-index: 10000;
  height: calc(100% - 70px);
  background-color: #FFF;
  overflow-y: auto;
  display: none;
}
.menu-open .mobile_menu {
  display: block;
}

.vheader .hamburger-wrapper {
  margin: 25px 18px;
  margin-bottom: 0;
}
.vheader .hamburger {
    position: relative;
    border: 0;
    background: 0;
    font-size: 30px;
    vertical-align: top;
    padding: 0;
    width: 1em;
    cursor: pointer;
    height: 23px;
}
.vheader .hamburger:active, .vheader .hamburger:focus {
  outline: none;
  border: none;
}
.vheader .hamburger:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0px;
    width: 1em;
    height: 0.15em;
    background: #444;
    box-shadow: 0 0.25em 0 0 #444, 0 0.5em 0 0 #444;
}
@media (min-width: 1000px) {
  .vheader .hamburger-wrapper {
    display: none;
  }
}


.logo-link {
  display: block;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.vheader img {
  margin: 20px 0;
  width: auto;
  height: 30px;
}
@media (min-width: 530px) {
  .vheader img {
    margin: 10px;
    height: 50px;
  }
}
@media (min-width: 1000px) {
  .logo-link {
    margin-left: 0;
    margin-right: 0;
  }
  .vheader img {
    margin-left: 30px;
  }
}

nav.main_menu.right {
  float: none;
  position: static;
}
nav.main_menu {
  position: static;
  left: auto;
  margin-left: auto;
}
.vheader nav.main_menu ul li a {
  line-height: 70px;
}
.vheader nav.main_menu > ul > li:hover > a {
  color: #c81429;
}

.search_wrapper {
  height: 70px;
  padding: 18px;
}
#v-search-box {
  border: solid 1px #333;
  border-radius: 0;
  padding: 8px;
  margin-left: 10px;
  margin-right: -40px;
  width: 75px;
}
@media (min-width: 530px) {
  #v-search-box {
    width: 160px;
  }
}
@media (min-width: 1000px) {
  #v-search-box {
    width: 160px;
  }
}
#v-search-button {
  position: relative;
  top: 3px;
  font-size: 22px;
  padding: 0 10px;
  color: #393939;
  display: inline;
  width: 20px;
  height: 20px;
  cursor: pointer;
  text-decoration: none;
}
#v-search-button:hover {
  color: #c81429;
}

#menu-vaportec-1 {
  padding: 10px;
  padding-top: 0;
  padding-bottom: 50px;
  display: block;
}
nav.mobile_menu>ul {
  width: auto;
}

